.genres-list {
    margin-right: 15px;
    cursor: pointer;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Lady;
    color: white;
    width: 200px;
    display: flex;
    justify-content: center;
    border: 2.4px solid #1b1b1b;
    border-radius: 15px;
    text-align: center;
    box-shadow: #1b1b1b;
}

.genres-list:hover {
    color: #f2fa86;
    cursor: pointer;
}
